RubyGems Navigation menu

jquery-popover 1.1.0

Add popovers to your applications with only a few lines of code

Gemfile
          gem 'jquery-popover', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install jquery-popover
  
  
  
  
  
  
  

Total downloads 1,819

For this version 1,819

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - May 19, 2012 (10.5 KB)

Runtime Dependencies: